<?php

global $langs, $object, $form;

$demand_reason_id = GETPOST('demand_reason_id')?GETPOST('demand_reason_id'):$object->demand_reason_id;

// Channel
print '<tr><td>' . $langs->trans('Channel') . '</td><td>';
$form->selectInputReason($demand_reason_id, 'demand_reason_id', '', 1);
print '</td></tr>';
